aboutsummaryrefslogtreecommitdiff
path: root/tests/fuse-unmount.bash
diff options
context:
space:
mode:
Diffstat (limited to 'tests/fuse-unmount.bash')
-rwxr-xr-xtests/fuse-unmount.bash5
1 files changed, 4 insertions, 1 deletions
diff --git a/tests/fuse-unmount.bash b/tests/fuse-unmount.bash
index b36f28c..02c6e4c 100755
--- a/tests/fuse-unmount.bash
+++ b/tests/fuse-unmount.bash
@@ -1,10 +1,13 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
#
# Compatibility wrapper around "fusermount" on Linux and "umount" on
# Mac OS X and friends.
#
# This script can be sourced or executed directly.
#
+
+set -eu
+
fuse-unmount() {
local MYNAME=$(basename "$BASH_SOURCE")
if [[ $# -eq 0 ]] ; then